<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ограниченная гарантия для Индии</title></head><body id=""><div class="header">Важная информация</div><h1>Ограниченная гарантия для Индии</h1><div>
<p>В соответствии с условиями данной ограниченной гарантии компания Sony Mobile Communications AB, <span class="keep-together">221 88 Лунд</span>, Швеция или ее местный филиал гарантирует отсутствие дефектов конструкции, материалов и сборки в настоящем устройстве (в т. ч. смартфоне, планшете или аксессуарах) на момент первичного приобретения покупателем, а также в течение одного (1) года после приобретения. Начиная с 2018 года, гарантия на все оригинальные аксессуары из комплекта устройства действует в течение шести (6) месяцев с даты покупки.</p>
<p>Если при нормальной эксплуатации устройства в течение гарантийного срока обнаружатся дефекты в материалах, комплектующих или сборке, местные дилеры либо партнерские сервисные центры Sony в стране/регионе, где было приобретено устройство, по своему усмотрению отремонтируют или заменят устройство, или вернут сумму денег, затраченную на его приобретение, согласно следующим условиям и положениям.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Некоторые персональные настройки, загруженные файлы и другие сведения могут быть утрачены вследствие ремонта или замены устройства. В настоящее время в рамках применимого законодательства, иных нормативных положений или технических ограничений компания Sony может не выполнять резервное копирование определенного содержимого, загруженного в устройство. Компания Sony не несет ответственности за утрату любой информации и не возмещает убытки, наступившие вследствие такой утраты. Перед отправкой устройства в ремонт или на замену необходимо сделать резервные копии всей хранящейся на нем информации, в том числе копии загруженного содержимого, сведений календаря и адресной книги.</p></td></tr></table> </div>
</div>
               

            </body></html>